body {
    margin: 0;
    height: 100vh;
    display: flex;
    overflow: hidden;
}

.container {
    display: flex;
    flex: 1;
    position: relative;
    cursor: pointer;
    justify-content: center;
    align-items: center;
}

.container:hover {
    transform: scale(1.05);
}

.left {
    background-image: url('images/oct.jpg'); /* Замените на ваше изображение */
    background-size: cover;
    filter: grayscale(100%);
    transition: all .8s;
}

.left:hover {
    filter: grayscale(0%);
    animation: shine 4s ease-in-out infinite;
}

.right {
    background-image: url('images/us.jpg'); /* Замените на ваше изображение */
    background-size: cover;
    filter: grayscale(100%);
    transition: all .8s;
}

.right:hover {
    filter: grayscale(0%);
    animation: shine 4s ease-in-out infinite;
}

@keyframes shine {
    from {
        filter: brightness(1.0);
    }
    50% {
        filter: brightness(1.3);
    }
    to {
        filter: brightness(1.0);
    }
}

.text {
    font-family: 'Rubik';
    font-size: x-large;
    color: white;
    
}

.text h1 {
    padding: 20px;
    border-radius: 0.5em;
    box-shadow: 0 6px 12px black;
}

h1 span {
    border-radius: 0.2em;
}